<?php

$view

->set('name', 'contact')
->set('title', '关于我们') 

->import('inc/head')

->fetch('body@test', '1')

->fetch('.contact-article', 'main/content.getAbout#content')

->import('inc/foot')

->display();   